---
document: modulemd
version: 2
data:
  name: perl-IO-Socket-SSL
  stream: "2.066"
  version: 8090020231016070024
  context: 88fd4976
  summary: '''module perl-IO-Socket-SSL for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - (GPL+ or Artistic) and MPLv2.0
    - Artistic 2.0
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - perl-IO-Socket-SSL
      - perl-Net-SSLeay
  artifacts:
    rpms:
    - perl-IO-Socket-SSL-0:2.066-4.module+el8.9.0+1517+e71a7a62.noarch
    - perl-Net-SSLeay-0:1.88-2.module+el8.9.0+1517+e71a7a62.x86_64
...
